/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-product {
  box-sizing: border-box;
  background-color: white;
  border: 1px solid black;
  min-height: 50px;
  margin: 10px;
  padding: 10px;
  color: black;
  display: -ms-grid;
  -ms-grid-template-columns: repeat(2, 1fr);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  width: calc(100% - 20px);
}

.wp-block-mecanoid-product > div > span {
  margin: 5px 10px;
  font-size: 1.5rem !important;
  color: black;
}

.placeholder-image {
  background-color: grey;
  margin: 20px;
  width: calc(100% - 45px);
  height: 100px;
}
